org.eclnt.jsfserver.elements.componentnodes

## Class BUTTONPOPUPNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.BUTTONPOPUPNode

- All Implemented Interfaces:
    java.io.Serializable

      public class BUTTONPOPUPNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `BUTTONPOPUPNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `BUTTONPOPUPNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindActivateonmouseover(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindAlign(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindBackground(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindBorder(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindClientname(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindCloseonroundtrip(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindColspan(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindComment(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindContentareafilled(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindCutwidth(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindEnabled(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindFont(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindForeground(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindHeight(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindHorizontaltextposition(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindImage(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindImagedisabled(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindImageheight(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindImagepressed(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindImagerollover(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindImagewidth(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindPopupborder(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindRendered(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindRounding(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindShadow(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindText(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindTooltip(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindVerticalmenuposition(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindVerticaltextposition(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindWidth(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindX(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `bindY(IDynamicContentBindingObject value)`
    `BUTTONPOPUPNode` | `setAccessiblename(java.lang.String value)`
    `BUTTONPOPUPNode` | `setActivateonmouseover(boolean value)`
    `BUTTONPOPUPNode` | `setActivateonmouseover(java.lang.String value)`
    `BUTTONPOPUPNode` | `setAdapterbinding(java.lang.String value)`
    `BUTTONPOPUPNode` | `setAlign(java.lang.String value)`
    `BUTTONPOPUPNode` | `setAnimatechangeofsize(boolean value)`
    `BUTTONPOPUPNode` | `setAnimatechangeofsize(java.lang.String value)`
    `BUTTONPOPUPNode` | `setAttributemacro(java.lang.String value)`
    `BUTTONPOPUPNode` | `setBackground(java.lang.String value)`
    `BUTTONPOPUPNode` | `setBgpaint(java.lang.String value)`
    `BUTTONPOPUPNode` | `setBorder(java.lang.String value)`
    `BUTTONPOPUPNode` | `setClientname(java.lang.String value)`
    `BUTTONPOPUPNode` | `setCloseonroundtrip(boolean value)`
    `BUTTONPOPUPNode` | `setCloseonroundtrip(java.lang.String value)`
    `BUTTONPOPUPNode` | `setColspan(int value)`
    `BUTTONPOPUPNode` | `setColspan(java.lang.String value)`
    `BUTTONPOPUPNode` | `setComment(java.lang.String value)`
    `BUTTONPOPUPNode` | `setConfiginfo(java.lang.String value)`
    `BUTTONPOPUPNode` | `setContentareafilled(boolean value)`
    `BUTTONPOPUPNode` | `setContentareafilled(java.lang.String value)`
    `BUTTONPOPUPNode` | `setCutwidth(boolean value)`
    `BUTTONPOPUPNode` | `setCutwidth(java.lang.String value)`
    `BUTTONPOPUPNode` | `setDragroundtrip(boolean value)`
    `BUTTONPOPUPNode` | `setDragroundtrip(java.lang.String value)`
    `BUTTONPOPUPNode` | `setDragsend(java.lang.String value)`
    `BUTTONPOPUPNode` | `setDroprastertext(java.lang.String value)`
    `BUTTONPOPUPNode` | `setDropreceive(java.lang.String value)`
    `BUTTONPOPUPNode` | `setDropshape(java.lang.String value)`
    `BUTTONPOPUPNode` | `setEnabled(boolean value)`
    `BUTTONPOPUPNode` | `setEnabled(java.lang.String value)`
    `BUTTONPOPUPNode` | `setFocusable(boolean value)`
    `BUTTONPOPUPNode` | `setFocusable(java.lang.String value)`
    `BUTTONPOPUPNode` | `setFocusdrawborder(boolean value)`
    `BUTTONPOPUPNode` | `setFocusdrawborder(java.lang.String value)`
    `BUTTONPOPUPNode` | `setFocusnexthotkey(java.lang.String value)`
    `BUTTONPOPUPNode` | `setFocusprevioushotkey(java.lang.String value)`
    `BUTTONPOPUPNode` | `setFocussequence(java.lang.String value)`
    `BUTTONPOPUPNode` | `setFont(java.lang.String value)`
    `BUTTONPOPUPNode` | `setForeground(java.lang.String value)`
    `BUTTONPOPUPNode` | `setFxstyleseq(java.lang.String value)`
    `BUTTONPOPUPNode` | `setHeight(int value)`
    `BUTTONPOPUPNode` | `setHeight(java.lang.String value)`
    `BUTTONPOPUPNode` | `setHelpid(java.lang.String value)`
    `BUTTONPOPUPNode` | `setHorizontaltextposition(java.lang.String value)`
    `BUTTONPOPUPNode` | `setId(java.lang.String value)`
    `BUTTONPOPUPNode` | `setImage(java.lang.String value)`
    `BUTTONPOPUPNode` | `setImagedisabled(java.lang.String value)`
    `BUTTONPOPUPNode` | `setImageheight(int value)`
    `BUTTONPOPUPNode` | `setImageheight(java.lang.String value)`
    `BUTTONPOPUPNode` | `setImagepressed(java.lang.String value)`
    `BUTTONPOPUPNode` | `setImagerollover(java.lang.String value)`
    `BUTTONPOPUPNode` | `setImagewidth(int value)`
    `BUTTONPOPUPNode` | `setImagewidth(java.lang.String value)`
    `BUTTONPOPUPNode` | `setPopupborder(java.lang.String value)`
    `BUTTONPOPUPNode` | `setPopupmenu(java.lang.String value)`
    `BUTTONPOPUPNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `BUTTONPOPUPNode` | `setReference(java.lang.String value)`
    `BUTTONPOPUPNode` | `setRendered(boolean value)`
    `BUTTONPOPUPNode` | `setRendered(java.lang.String value)`
    `BUTTONPOPUPNode` | `setRequestfocus(java.lang.String value)`
    `BUTTONPOPUPNode` | `setRequestfocushotkey(java.lang.String value)`
    `BUTTONPOPUPNode` | `setRounding(int value)`
    `BUTTONPOPUPNode` | `setRounding(java.lang.String value)`
    `BUTTONPOPUPNode` | `setRowalignmenty(java.lang.String value)`
    `BUTTONPOPUPNode` | `setShadow(java.lang.String value)`
    `BUTTONPOPUPNode` | `setStyleseq(java.lang.String value)`
    `BUTTONPOPUPNode` | `setStylevariant(java.lang.String value)`
    `BUTTONPOPUPNode` | `setText(java.lang.String value)`
    `BUTTONPOPUPNode` | `setTooltip(java.lang.String value)`
    `BUTTONPOPUPNode` | `setVerticalmenuposition(java.lang.String value)`
    `BUTTONPOPUPNode` | `setVerticaltextposition(java.lang.String value)`
    `BUTTONPOPUPNode` | `setWidth(int value)`
    `BUTTONPOPUPNode` | `setWidth(java.lang.String value)`
    `BUTTONPOPUPNode` | `setWithfocusevent(boolean value)`
    `BUTTONPOPUPNode` | `setWithfocusevent(java.lang.String value)`
    `BUTTONPOPUPNode` | `setX(int value)`
    `BUTTONPOPUPNode` | `setX(java.lang.String value)`
    `BUTTONPOPUPNode` | `setY(int value)`
    `BUTTONPOPUPNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### BUTTONPOPUPNode

          public BUTTONPOPUPNode()

  - ### Method Detail

    - #### setId

          public BUTTONPOPUPNode setId(java.lang.String value)

    - #### setAccessiblename

          public BUTTONPOPUPNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public BUTTONPOPUPNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActivateonmouseover

          public BUTTONPOPUPNode setActivateonmouseover(java.lang.String value)

    - #### bindActivateonmouseover

          public BUTTONPOPUPNode bindActivateonmouseover(IDynamicContentBindingObject value)

    - #### setActivateonmouseover

          public BUTTONPOPUPNode setActivateonmouseover(boolean value)

    - #### setAdapterbinding

          public BUTTONPOPUPNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public BUTTONPOPUPNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAlign

          public BUTTONPOPUPNode setAlign(java.lang.String value)

    - #### bindAlign

          public BUTTONPOPUPNode bindAlign(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public BUTTONPOPUPNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public BUTTONPOPUPNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public BUTTONPOPUPNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public BUTTONPOPUPNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public BUTTONPOPUPNode setBackground(java.lang.String value)

    - #### bindBackground

          public BUTTONPOPUPNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public BUTTONPOPUPNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public BUTTONPOPUPNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public BUTTONPOPUPNode setBorder(java.lang.String value)

    - #### bindBorder

          public BUTTONPOPUPNode bindBorder(IDynamicContentBindingObject value)

    - #### setClientname

          public BUTTONPOPUPNode setClientname(java.lang.String value)

    - #### bindClientname

          public BUTTONPOPUPNode bindClientname(IDynamicContentBindingObject value)

    - #### setCloseonroundtrip

          public BUTTONPOPUPNode setCloseonroundtrip(java.lang.String value)

    - #### bindCloseonroundtrip

          public BUTTONPOPUPNode bindCloseonroundtrip(IDynamicContentBindingObject value)

    - #### setCloseonroundtrip

          public BUTTONPOPUPNode setCloseonroundtrip(boolean value)

    - #### setColspan

          public BUTTONPOPUPNode setColspan(java.lang.String value)

    - #### bindColspan

          public BUTTONPOPUPNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public BUTTONPOPUPNode setColspan(int value)

    - #### setComment

          public BUTTONPOPUPNode setComment(java.lang.String value)

    - #### bindComment

          public BUTTONPOPUPNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public BUTTONPOPUPNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public BUTTONPOPUPNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setContentareafilled

          public BUTTONPOPUPNode setContentareafilled(java.lang.String value)

    - #### bindContentareafilled

          public BUTTONPOPUPNode bindContentareafilled(IDynamicContentBindingObject value)

    - #### setContentareafilled

          public BUTTONPOPUPNode setContentareafilled(boolean value)

    - #### setCutwidth

          public BUTTONPOPUPNode setCutwidth(java.lang.String value)

    - #### bindCutwidth

          public BUTTONPOPUPNode bindCutwidth(IDynamicContentBindingObject value)

    - #### setCutwidth

          public BUTTONPOPUPNode setCutwidth(boolean value)

    - #### setDragroundtrip

          public BUTTONPOPUPNode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public BUTTONPOPUPNode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public BUTTONPOPUPNode setDragroundtrip(boolean value)

    - #### setDragsend

          public BUTTONPOPUPNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public BUTTONPOPUPNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public BUTTONPOPUPNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public BUTTONPOPUPNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public BUTTONPOPUPNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public BUTTONPOPUPNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public BUTTONPOPUPNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public BUTTONPOPUPNode bindDropshape(IDynamicContentBindingObject value)

    - #### setEnabled

          public BUTTONPOPUPNode setEnabled(java.lang.String value)

    - #### bindEnabled

          public BUTTONPOPUPNode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public BUTTONPOPUPNode setEnabled(boolean value)

    - #### setFocusable

          public BUTTONPOPUPNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public BUTTONPOPUPNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public BUTTONPOPUPNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public BUTTONPOPUPNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public BUTTONPOPUPNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public BUTTONPOPUPNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public BUTTONPOPUPNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public BUTTONPOPUPNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public BUTTONPOPUPNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public BUTTONPOPUPNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public BUTTONPOPUPNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public BUTTONPOPUPNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFont

          public BUTTONPOPUPNode setFont(java.lang.String value)

    - #### bindFont

          public BUTTONPOPUPNode bindFont(IDynamicContentBindingObject value)

    - #### setForeground

          public BUTTONPOPUPNode setForeground(java.lang.String value)

    - #### bindForeground

          public BUTTONPOPUPNode bindForeground(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public BUTTONPOPUPNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public BUTTONPOPUPNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHeight

          public BUTTONPOPUPNode setHeight(java.lang.String value)

    - #### bindHeight

          public BUTTONPOPUPNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public BUTTONPOPUPNode setHeight(int value)

    - #### setHelpid

          public BUTTONPOPUPNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public BUTTONPOPUPNode bindHelpid(IDynamicContentBindingObject value)

    - #### setHorizontaltextposition

          public BUTTONPOPUPNode setHorizontaltextposition(java.lang.String value)

    - #### bindHorizontaltextposition

          public BUTTONPOPUPNode bindHorizontaltextposition(IDynamicContentBindingObject value)

    - #### setImage

          public BUTTONPOPUPNode setImage(java.lang.String value)

    - #### bindImage

          public BUTTONPOPUPNode bindImage(IDynamicContentBindingObject value)

    - #### setImagedisabled

          public BUTTONPOPUPNode setImagedisabled(java.lang.String value)

    - #### bindImagedisabled

          public BUTTONPOPUPNode bindImagedisabled(IDynamicContentBindingObject value)

    - #### setImageheight

          public BUTTONPOPUPNode setImageheight(java.lang.String value)

    - #### bindImageheight

          public BUTTONPOPUPNode bindImageheight(IDynamicContentBindingObject value)

    - #### setImageheight

          public BUTTONPOPUPNode setImageheight(int value)

    - #### setImagepressed

          public BUTTONPOPUPNode setImagepressed(java.lang.String value)

    - #### bindImagepressed

          public BUTTONPOPUPNode bindImagepressed(IDynamicContentBindingObject value)

    - #### setImagerollover

          public BUTTONPOPUPNode setImagerollover(java.lang.String value)

    - #### bindImagerollover

          public BUTTONPOPUPNode bindImagerollover(IDynamicContentBindingObject value)

    - #### setImagewidth

          public BUTTONPOPUPNode setImagewidth(java.lang.String value)

    - #### bindImagewidth

          public BUTTONPOPUPNode bindImagewidth(IDynamicContentBindingObject value)

    - #### setImagewidth

          public BUTTONPOPUPNode setImagewidth(int value)

    - #### setPopupborder

          public BUTTONPOPUPNode setPopupborder(java.lang.String value)

    - #### bindPopupborder

          public BUTTONPOPUPNode bindPopupborder(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public BUTTONPOPUPNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public BUTTONPOPUPNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public BUTTONPOPUPNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public BUTTONPOPUPNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public BUTTONPOPUPNode setReference(java.lang.String value)

    - #### setRendered

          public BUTTONPOPUPNode setRendered(java.lang.String value)

    - #### bindRendered

          public BUTTONPOPUPNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public BUTTONPOPUPNode setRendered(boolean value)

    - #### setRequestfocus

          public BUTTONPOPUPNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public BUTTONPOPUPNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public BUTTONPOPUPNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public BUTTONPOPUPNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setRounding

          public BUTTONPOPUPNode setRounding(java.lang.String value)

    - #### bindRounding

          public BUTTONPOPUPNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public BUTTONPOPUPNode setRounding(int value)

    - #### setRowalignmenty

          public BUTTONPOPUPNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public BUTTONPOPUPNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public BUTTONPOPUPNode setShadow(java.lang.String value)

    - #### bindShadow

          public BUTTONPOPUPNode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public BUTTONPOPUPNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public BUTTONPOPUPNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public BUTTONPOPUPNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public BUTTONPOPUPNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setText

          public BUTTONPOPUPNode setText(java.lang.String value)

    - #### bindText

          public BUTTONPOPUPNode bindText(IDynamicContentBindingObject value)

    - #### setTooltip

          public BUTTONPOPUPNode setTooltip(java.lang.String value)

    - #### bindTooltip

          public BUTTONPOPUPNode bindTooltip(IDynamicContentBindingObject value)

    - #### setVerticalmenuposition

          public BUTTONPOPUPNode setVerticalmenuposition(java.lang.String value)

    - #### bindVerticalmenuposition

          public BUTTONPOPUPNode bindVerticalmenuposition(IDynamicContentBindingObject value)

    - #### setVerticaltextposition

          public BUTTONPOPUPNode setVerticaltextposition(java.lang.String value)

    - #### bindVerticaltextposition

          public BUTTONPOPUPNode bindVerticaltextposition(IDynamicContentBindingObject value)

    - #### setWidth

          public BUTTONPOPUPNode setWidth(java.lang.String value)

    - #### bindWidth

          public BUTTONPOPUPNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public BUTTONPOPUPNode setWidth(int value)

    - #### setWithfocusevent

          public BUTTONPOPUPNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public BUTTONPOPUPNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public BUTTONPOPUPNode setWithfocusevent(boolean value)

    - #### setX

          public BUTTONPOPUPNode setX(java.lang.String value)

    - #### bindX

          public BUTTONPOPUPNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public BUTTONPOPUPNode setX(int value)

    - #### setY

          public BUTTONPOPUPNode setY(java.lang.String value)

    - #### bindY

          public BUTTONPOPUPNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public BUTTONPOPUPNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.